@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&display=swap);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Roboto', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #ffffff !important;
}
.bg-success {
  background-color: #41a85f !important;
}
.bg-info {
  background-color: #ffffff !important;
}
.bg-warning {
  background-color: #c1c1c1 !important;
}
.bg-danger {
  background-color: #000000 !important;
}
.btn-primary {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #d4d4d4;
  border-color: #d4d4d4;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-secondary {
  background-color: #d14841;
  border-color: #d14841;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #9f2c26;
  border-color: #9f2c26;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #9f2c26 !important;
  border-color: #9f2c26 !important;
}
.btn-info {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #d4d4d4;
  border-color: #d4d4d4;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-success {
  background-color: #41a85f;
  border-color: #41a85f;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #2c7140;
  border-color: #2c7140;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #2c7140 !important;
  border-color: #2c7140 !important;
}
.btn-warning {
  background-color: #c1c1c1;
  border-color: #c1c1c1;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #9b9b9b;
  border-color: #9b9b9b;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #9b9b9b !important;
  border-color: #9b9b9b !important;
}
.btn-danger {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #8a2722;
  color: #8a2722;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #d14841;
  border-color: #d14841;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #d14841 !important;
  border-color: #d14841 !important;
}
.btn-info-outline {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-success-outline {
  background: none;
  border-color: #255e35;
  color: #255e35;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #41a85f;
  border-color: #41a85f;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #41a85f !important;
  border-color: #41a85f !important;
}
.btn-warning-outline {
  background: none;
  border-color: #8e8e8e;
  color: #8e8e8e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #c1c1c1;
  border-color: #c1c1c1;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #c1c1c1 !important;
  border-color: #c1c1c1 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.text-primary {
  color: #ffffff !important;
}
.text-success {
  color: #41a85f !important;
}
.text-info {
  color: #ffffff !important;
}
.text-warning {
  color: #c1c1c1 !important;
}
.text-danger {
  color: #000000 !important;
}
.alert-success {
  background-color: #41a85f;
}
.alert-info {
  background-color: #ffffff;
}
.alert-warning {
  background-color: #c1c1c1;
}
.alert-danger {
  background-color: #000000;
}
.btn-social {
  border-color: #ffffff;
}
.btn-social:hover {
  background: #ffffff;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #ffffff;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #ffffff;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #ffffff;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #ffffff;
}
.lead a,
.lead a:hover {
  color: #ffffff;
}
.lead blockquote {
  border-color: #ffffff;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #93d5a6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #ffffff;
}
#menu-51 {
  
}
#menu-51 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-51 .navbar-caption {
  color: #ffffff;
}
#menu-51 .navbar-toggler {
  color: #ffffff;
}
#menu-51 .close-icon::before,
#menu-51 .close-icon::after {
  background-color: #ffffff;
}
#menu-51 .link,
#menu-51 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-51 .link {
  font-size: 0.7rem;
}
#menu-51 .dropdown-item,
#menu-51 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-51 .link:hover,
#menu-51 .dropdown-item:hover,
#menu-51 .link:focus,
#menu-51 .dropdown-item:focus {
  color: #ffffff;
}
#menu-51 .link[aria-expanded="true"],
#menu-51 .dropdown-menu {
  background: #33834a;
}
#menu-51 .nav-dropdown-sm .link:focus,
#menu-51 .nav-dropdown-sm .link:hover,
#menu-51 .nav-dropdown-sm .dropdown-item:focus,
#menu-51 .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-51 .navbar,
#menu-51 .nav-dropdown-sm,
#menu-51 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-51 .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-51 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-51 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-51 .bg-color.transparent.opened .link:hover,
#menu-51 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-51 .link[aria-expanded="true"],
#menu-51 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-51 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-51 .navbar-caption {
  color: #ffffff;
}
#menu-51 .navbar-toggler {
  color: #ffffff;
}
#menu-51 .link,
#menu-51 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-51 .link {
  font-size: 0.90rem;
}
#menu-51 .dropdown-item,
#menu-51 .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-51 .link:hover,
#menu-51 .dropdown-item:hover,
#menu-51 .link:focus,
#menu-51 .dropdown-item:focus {
  color: #ffffff;
}
#menu-51 .link[aria-expanded="true"],
#menu-51 .dropdown-menu {
  background: #33834a;
}
#menu-51 .nav-dropdown-sm .link:focus,
#menu-51 .nav-dropdown-sm .link:hover,
#menu-51 .nav-dropdown-sm .dropdown-item:focus,
#menu-51 .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-51 .navbar,
#menu-51 .nav-dropdown-sm,
#menu-51 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-51 .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-51 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-51 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-51 .bg-color.transparent.opened .link:hover,
#menu-51 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-51 .link[aria-expanded="true"],
#menu-51 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-51.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-51 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-51 .close-icon::before,
#menu-51 .close-icon::after {
  background-color: #ffffff;
}
#slider-49 P {
  text-align: left;
  font-size: 32px;
  font-family: 'Roboto', sans-serif;
  color: #23ff18;
}
#slider-49 H2 {
  text-align: left;
  font-size: 48px;
  color: #23ff18;
}
#footer1-2 P {
  color: #ffffff;
}
#header3-h .mbr-section-title,
#header3-h .mbr-section-subtitle {
  text-align: center;
}
#features1-i .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-i .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-i H3 {
  font-color: #000000;
  font-size: 15px;
}
#social-buttons4-4d .mbr-section-title,
#social-buttons4-4d .btn-social {
  color: #fff;
}
#contacts1-3v P {
  color: #41a85f;
}
#contacts1-3v STRONG {
  color: #41a85f;
}
#contacts1-3v P {
  color: #41a85f;
}
#contacts1-3v STRONG {
  color: #41a85f;
}
#contacts1-3v h4 {
  color: #41a85f;
}
#menu-j {
  
}
#menu-j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-j .navbar-caption {
  color: #ffffff;
}
#menu-j .navbar-toggler {
  color: #ffffff;
}
#menu-j .link,
#menu-j .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-j .link {
  font-size: 0.90rem;
}
#menu-j .dropdown-item,
#menu-j .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-j .link:hover,
#menu-j .dropdown-item:hover,
#menu-j .link:focus,
#menu-j .dropdown-item:focus {
  color: #ffffff;
}
#menu-j .link[aria-expanded="true"],
#menu-j .dropdown-menu {
  background: #33834a;
}
#menu-j .nav-dropdown-sm .link:focus,
#menu-j .nav-dropdown-sm .link:hover,
#menu-j .nav-dropdown-sm .dropdown-item:focus,
#menu-j .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-j .navbar,
#menu-j .nav-dropdown-sm,
#menu-j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-j .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-j .bg-color.transparent.opened .link:hover,
#menu-j .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-j .link[aria-expanded="true"],
#menu-j .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-j .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-j .close-icon::before,
#menu-j .close-icon::after {
  background-color: #ffffff;
}
#footer1-k P {
  color: #ffffff;
}
#header3-n .mbr-section-title,
#header3-n .mbr-section-subtitle {
  text-align: center;
}
#header3-5w .mbr-section-title,
#header3-5w .mbr-section-subtitle {
  text-align: center;
}
#header3-5w .mbr-section-title {
  color: #41a85f;
}
#msg-box5-30 H2 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-30 P {
  color: #ffffff;
  text-align: left;
}
#msg-box5-30 H3 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-5v H2 {
  color: #000000;
}
#msg-box5-5v P {
  color: #000000;
}
#msg-box5-5v .btn {
  font-size: 12px;
}
#msg-box5-5v H3 {
  color: #000000;
}
#msg-box5-p H2 {
  color: #000000;
}
#msg-box5-p P {
  color: #000000;
}
#msg-box5-p .btn {
  font-size: 12px;
}
#msg-box5-p H3 {
  color: #000000;
}
#header3-5x .mbr-section-title,
#header3-5x .mbr-section-subtitle {
  text-align: center;
}
#header3-5x .mbr-section-title {
  color: #41a85f;
}
#msg-box5-t H2 {
  color: #000000;
}
#msg-box5-t H3 {
  color: #000000;
}
#msg-box5-t P {
  color: #000000;
}
#msg-box5-u H2 {
  color: #ffffff;
}
#msg-box5-u P {
  color: #ffffff;
}
#msg-box5-u H3 {
  color: #ffffff;
}
#msg-box5-u #botoes {
  width: 150px;
  margin: auto;
}
#msg-box5-u .baixar-google {
  background-size: blue;
  float: none;
  width: 140px;
  margin: 0 0 20px 0;
}
#msg-box5-u .baixar-apple {
  width: 140px;
  float: none;
  margin: 0 0 20px 0;
}
#header3-5y .mbr-section-title,
#header3-5y .mbr-section-subtitle {
  text-align: center;
}
#header3-5y .mbr-section-title {
  color: #41a85f;
}
#msg-box5-w H2 {
  color: #000000;
}
#msg-box5-w P {
  color: #000000;
}
#msg-box5-w H3 {
  color: #000000;
}
#msg-box5-x H2 {
  color: #ffffff;
}
#msg-box5-x P {
  color: #ffffff;
}
#msg-box5-x H3 {
  color: #ffffff;
}
#content1-5x P {
  text-align: center;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e H4 {
  color: #41a85f;
}
#footer1-z P {
  color: #ffffff;
}
#msg-box4-4e P {
  text-align: left;
  font-size: 20px;
  color: #000000;
}
#msg-box4-4e H3 {
  color: #000000;
}
#content7-2r P {
  text-align: center;
  color: #FAFAFA;
}
#content7-2r h3 {
  text-align: center;
  color: #FAFAFA;
  font-size: 20px;
}
#header3-4h .mbr-section-title,
#header3-4h .mbr-section-subtitle {
  text-align: center;
}
#header3-4h .mbr-section-title {
  color: #41a85f;
  font-size: 46px;
}
#header3-2g .mbr-section-title,
#header3-2g .mbr-section-subtitle {
  text-align: center;
}
#header3-2g H2 {
  font-size: 46px;
  color: #ffffff;
}
#content6-2z DIV {
  text-align: center;
}
#content6-2z P {
  text-align: left;
}
#content6-2z P {
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}
#content6-2z DIV {
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}
#content6-2z B {
  text-align: center;
  color: #ffffff;
}
#content6-2z SPAN {
  text-align: right;
}
#content6-2z h3 {
  font-size: 26px;
  color: #ffffff;
  text-align: center;
}
#content6-2z h4 {
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e H4 {
  color: #41a85f;
}
#menu-j {
  
}
#menu-j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-j .navbar-caption {
  color: #ffffff;
}
#menu-j .navbar-toggler {
  color: #ffffff;
}
#menu-j .link,
#menu-j .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-j .link {
  font-size: 0.90rem;
}
#menu-j .dropdown-item,
#menu-j .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-j .link:hover,
#menu-j .dropdown-item:hover,
#menu-j .link:focus,
#menu-j .dropdown-item:focus {
  color: #ffffff;
}
#menu-j .link[aria-expanded="true"],
#menu-j .dropdown-menu {
  background: #33834a;
}
#menu-j .nav-dropdown-sm .link:focus,
#menu-j .nav-dropdown-sm .link:hover,
#menu-j .nav-dropdown-sm .dropdown-item:focus,
#menu-j .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-j .navbar,
#menu-j .nav-dropdown-sm,
#menu-j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-j .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-j .bg-color.transparent.opened .link:hover,
#menu-j .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-j .link[aria-expanded="true"],
#menu-j .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-j .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-j .close-icon::before,
#menu-j .close-icon::after {
  background-color: #ffffff;
}
#msg-box4-2f H3 {
  font-size: 46px;
  text-align: center;
}
#menu-2c {
  
}
#menu-2c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2c .navbar-caption {
  color: #ffffff;
}
#menu-2c .navbar-toggler {
  color: #ffffff;
}
#menu-2c .link,
#menu-2c .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2c .link {
  font-size: 0.90rem;
}
#menu-2c .dropdown-item,
#menu-2c .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-2c .link:hover,
#menu-2c .dropdown-item:hover,
#menu-2c .link:focus,
#menu-2c .dropdown-item:focus {
  color: #ffffff;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-menu {
  background: #33834a;
}
#menu-2c .nav-dropdown-sm .link:focus,
#menu-2c .nav-dropdown-sm .link:hover,
#menu-2c .nav-dropdown-sm .dropdown-item:focus,
#menu-2c .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-2c .navbar,
#menu-2c .nav-dropdown-sm,
#menu-2c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2c .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-2c .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2c .bg-color.transparent.opened .link:hover,
#menu-2c .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-2c.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2c .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2c .close-icon::before,
#menu-2c .close-icon::after {
  background-color: #ffffff;
}
#footer1-2d P {
  color: #ffffff;
}
#header3-2i .mbr-section-title,
#header3-2i .mbr-section-subtitle {
  text-align: center;
}
#header3-2i H3 {
  color: #ffffff;
  font-size: 36px;
}
#content7-2n P {
  font-size: 10px;
}
#header3-2j .mbr-section-title,
#header3-2j .mbr-section-subtitle {
  text-align: center;
}
#header3-2j H3 {
  color: #ffffff;
  font-size: 36px;
}
#content1-2p P {
  text-align: center;
  font-size: 16px;
}
#content7-2o P {
  font-size: 10px;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e H4 {
  color: #41a85f;
}
#menu-17 {
  
}
#menu-17 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-17 .navbar-caption {
  color: #ffffff;
}
#menu-17 .navbar-toggler {
  color: #ffffff;
}
#menu-17 .link,
#menu-17 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-17 .link {
  font-size: 0.90rem;
}
#menu-17 .dropdown-item,
#menu-17 .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-17 .link:hover,
#menu-17 .dropdown-item:hover,
#menu-17 .link:focus,
#menu-17 .dropdown-item:focus {
  color: #ffffff;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-menu {
  background: #33834a;
}
#menu-17 .nav-dropdown-sm .link:focus,
#menu-17 .nav-dropdown-sm .link:hover,
#menu-17 .nav-dropdown-sm .dropdown-item:focus,
#menu-17 .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-17 .navbar,
#menu-17 .nav-dropdown-sm,
#menu-17 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-17 .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-17 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-17 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-17 .bg-color.transparent.opened .link:hover,
#menu-17 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-17 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-17 .close-icon::before,
#menu-17 .close-icon::after {
  background-color: #ffffff;
}
#footer1-18 P {
  color: #ffffff;
}
#header3-19 .mbr-section-title,
#header3-19 .mbr-section-subtitle {
  text-align: center;
}
#msg-box5-1b H2 {
  color: #ffffff;
  font-size: 46px;
}
#msg-box5-1b P {
  color: #ffffff;
}
#msg-box5-1b H3 {
  color: #ffffff;
}
#msg-box5-3n H2 {
  color: #000000;
  font-size: 46px;
}
#msg-box5-3n H3 {
  color: #000000;
}
#msg-box5-31 H2 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-31 P {
  color: #ffffff;
  text-align: left;
}
#msg-box5-31 H3 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-1c H2 {
  color: #000000;
  font-size: 46px;
}
#msg-box5-1c P {
  color: #000000;
}
#msg-box5-1c .btn {
  font-size: 12px;
}
#msg-box5-1c SPAN {
  color: #000000;
}
#msg-box5-1c B {
  color: #000000;
}
#msg-box5-1c H3 {
  color: #000000;
}
#msg-box5-1y H2 {
  color: #ffffff;
  font-size: 46px;
}
#msg-box5-1y P {
  color: #ffffff;
}
#msg-box5-1y H3 {
  color: #ffffff;
  font-size: 46px;
}
#msg-box5-1z H2 {
  color: #000000;
  font-size: 46px;
}
#msg-box5-1z P {
  color: #000000;
}
#msg-box5-1z H2 {
  color: #000000;
  font-size: 46px;
}
#msg-box5-32 H2 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-32 P {
  color: #ffffff;
  text-align: left;
}
#msg-box5-32 H3 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-1w H2 {
  color: #000000;
}
#msg-box5-1w P {
  color: #000000;
}
#msg-box5-1w H3 {
  color: #000000;
}
#msg-box5-1v H2 {
  color: #ffffff;
}
#msg-box5-1v P {
  color: #ffffff;
}
#msg-box5-1v H3 {
  color: #ffffff;
}
#msg-box5-2v H2 {
  color: #000000;
}
#msg-box5-2v P {
  color: #000000;
}
#msg-box5-2v H3 {
  color: #000000;
}
#content1-5w P {
  text-align: center;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e P {
  color: #41a85f;
  text-align: left;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e H4 {
  color: #41a85f;
  text-align: left;
}
#menu-1j {
  
}
#menu-1j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1j .navbar-caption {
  color: #ffffff;
}
#menu-1j .navbar-toggler {
  color: #ffffff;
}
#menu-1j .link,
#menu-1j .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1j .link {
  font-size: 0.90rem;
}
#menu-1j .dropdown-item,
#menu-1j .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-1j .link:hover,
#menu-1j .dropdown-item:hover,
#menu-1j .link:focus,
#menu-1j .dropdown-item:focus {
  color: #ffffff;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-menu {
  background: #33834a;
}
#menu-1j .nav-dropdown-sm .link:focus,
#menu-1j .nav-dropdown-sm .link:hover,
#menu-1j .nav-dropdown-sm .dropdown-item:focus,
#menu-1j .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-1j .navbar,
#menu-1j .nav-dropdown-sm,
#menu-1j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1j .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-1j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1j .bg-color.transparent.opened .link:hover,
#menu-1j .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-1j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1j .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1j .close-icon::before,
#menu-1j .close-icon::after {
  background-color: #ffffff;
}
#footer1-1k P {
  color: #ffffff;
}
#header3-1l .mbr-section-title,
#header3-1l .mbr-section-subtitle {
  text-align: center;
}
#msg-box5-1o H2 {
  color: #000000;
}
#msg-box5-1o P {
  color: #000000;
}
#msg-box5-1o .btn {
  font-size: 12px;
}
#msg-box5-1o H3 {
  color: #000000;
}
#msg-box5-1p H2 {
  color: #ffffff;
}
#msg-box5-1p P {
  color: #ffffff;
}
#msg-box5-1p H3 {
  color: #ffffff;
}
#msg-box5-2w H2 {
  color: #000000;
}
#msg-box5-2w P {
  color: #000000;
}
#msg-box5-2w H3 {
  color: #000000;
}
#msg-box5-33 H2 {
  color: #ffffff;
  text-align: left;
}
#msg-box5-33 P {
  color: #ffffff;
  text-align: left;
}
#msg-box5-33 H3 {
  color: #ffffff;
  text-align: left;
}
#content1-5v P {
  text-align: center;
}
#contacts1-2e P {
  color: #41a85f;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e P {
  color: #41a85f;
  text-align: left;
}
#contacts1-2e STRONG {
  color: #41a85f;
}
#contacts1-2e H4 {
  color: #41a85f;
  text-align: left;
}

#menu-55 {
  
}
#menu-55 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-55 .navbar-caption {
  color: #ffffff;
}
#menu-55 .navbar-toggler {
  color: #ffffff;
}
#menu-55 .close-icon::before,
#menu-55 .close-icon::after {
  background-color: #ffffff;
}
#menu-55 .link,
#menu-55 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-55 .link {
  font-size: 0.7rem;
}
#menu-55 .dropdown-item,
#menu-55 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-55 .link:hover,
#menu-55 .dropdown-item:hover,
#menu-55 .link:focus,
#menu-55 .dropdown-item:focus {
  color: #ffffff;
}
#menu-55 .link[aria-expanded="true"],
#menu-55 .dropdown-menu {
  background: #33834a;
}
#menu-55 .nav-dropdown-sm .link:focus,
#menu-55 .nav-dropdown-sm .link:hover,
#menu-55 .nav-dropdown-sm .dropdown-item:focus,
#menu-55 .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-55 .navbar,
#menu-55 .nav-dropdown-sm,
#menu-55 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-55 .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-55 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-55 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-55 .bg-color.transparent.opened .link:hover,
#menu-55 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-55 .link[aria-expanded="true"],
#menu-55 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-55 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-55 .navbar-caption {
  color: #ffffff;
}
#menu-55 .navbar-toggler {
  color: #ffffff;
}
#menu-55 .link,
#menu-55 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-55 .link {
  font-size: 0.90rem;
}
#menu-55 .dropdown-item,
#menu-55 .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-55 .link:hover,
#menu-55 .dropdown-item:hover,
#menu-55 .link:focus,
#menu-55 .dropdown-item:focus {
  color: #ffffff;
}
#menu-55 .link[aria-expanded="true"],
#menu-55 .dropdown-menu {
  background: #33834a;
}
#menu-55 .nav-dropdown-sm .link:focus,
#menu-55 .nav-dropdown-sm .link:hover,
#menu-55 .nav-dropdown-sm .dropdown-item:focus,
#menu-55 .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-55 .navbar,
#menu-55 .nav-dropdown-sm,
#menu-55 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-55 .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-55 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-55 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-55 .bg-color.transparent.opened .link:hover,
#menu-55 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-55 .link[aria-expanded="true"],
#menu-55 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-55.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-55 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-55 .close-icon::before,
#menu-55 .close-icon::after {
  background-color: #ffffff;
}
#footer1-57 P {
  color: #ffffff;
}
#contacts1-5b P {
  color: #41a85f;
}
#contacts1-5b STRONG {
  color: #41a85f;
}
#contacts1-5b P {
  color: #41a85f;
}
#contacts1-5b STRONG {
  color: #41a85f;
}
#contacts1-5b h4 {
  color: #41a85f;
}

#menu-5n {
  
}
#menu-5n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5n .navbar-caption {
  color: #ffffff;
}
#menu-5n .navbar-toggler {
  color: #ffffff;
}
#menu-5n .close-icon::before,
#menu-5n .close-icon::after {
  background-color: #ffffff;
}
#menu-5n .link,
#menu-5n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5n .link {
  font-size: 0.7rem;
}
#menu-5n .dropdown-item,
#menu-5n .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-5n .link:hover,
#menu-5n .dropdown-item:hover,
#menu-5n .link:focus,
#menu-5n .dropdown-item:focus {
  color: #ffffff;
}
#menu-5n .link[aria-expanded="true"],
#menu-5n .dropdown-menu {
  background: #33834a;
}
#menu-5n .nav-dropdown-sm .link:focus,
#menu-5n .nav-dropdown-sm .link:hover,
#menu-5n .nav-dropdown-sm .dropdown-item:focus,
#menu-5n .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5n .navbar,
#menu-5n .nav-dropdown-sm,
#menu-5n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5n .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5n .bg-color.transparent.opened .link:hover,
#menu-5n .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5n .link[aria-expanded="true"],
#menu-5n .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5n .navbar-caption {
  color: #ffffff;
}
#menu-5n .navbar-toggler {
  color: #ffffff;
}
#menu-5n .link,
#menu-5n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5n .link {
  font-size: 0.90rem;
}
#menu-5n .dropdown-item,
#menu-5n .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-5n .link:hover,
#menu-5n .dropdown-item:hover,
#menu-5n .link:focus,
#menu-5n .dropdown-item:focus {
  color: #ffffff;
}
#menu-5n .link[aria-expanded="true"],
#menu-5n .dropdown-menu {
  background: #33834a;
}
#menu-5n .nav-dropdown-sm .link:focus,
#menu-5n .nav-dropdown-sm .link:hover,
#menu-5n .nav-dropdown-sm .dropdown-item:focus,
#menu-5n .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5n .navbar,
#menu-5n .nav-dropdown-sm,
#menu-5n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5n .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5n .bg-color.transparent.opened .link:hover,
#menu-5n .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5n .link[aria-expanded="true"],
#menu-5n .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-5n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5n .close-icon::before,
#menu-5n .close-icon::after {
  background-color: #ffffff;
}
#footer1-5p P {
  color: #ffffff;
}
#header3-5u .mbr-section-title,
#header3-5u .mbr-section-subtitle {
  text-align: center;
}
#features1-5r .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-5r .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-5r H3 {
  font-color: #000000;
  font-size: 15px;
}
#social-buttons4-5s .mbr-section-title,
#social-buttons4-5s .btn-social {
  color: #fff;
}
#contacts1-5t P {
  color: #41a85f;
}
#contacts1-5t STRONG {
  color: #41a85f;
}
#contacts1-5t P {
  color: #41a85f;
}
#contacts1-5t STRONG {
  color: #41a85f;
}
#contacts1-5t h4 {
  color: #41a85f;
}

#menu-5v {
  
}
#menu-5v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5v .navbar-caption {
  color: #ffffff;
}
#menu-5v .navbar-toggler {
  color: #ffffff;
}
#menu-5v .close-icon::before,
#menu-5v .close-icon::after {
  background-color: #ffffff;
}
#menu-5v .link,
#menu-5v .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5v .link {
  font-size: 0.7rem;
}
#menu-5v .dropdown-item,
#menu-5v .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-5v .link:hover,
#menu-5v .dropdown-item:hover,
#menu-5v .link:focus,
#menu-5v .dropdown-item:focus {
  color: #ffffff;
}
#menu-5v .link[aria-expanded="true"],
#menu-5v .dropdown-menu {
  background: #33834a;
}
#menu-5v .nav-dropdown-sm .link:focus,
#menu-5v .nav-dropdown-sm .link:hover,
#menu-5v .nav-dropdown-sm .dropdown-item:focus,
#menu-5v .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5v .navbar,
#menu-5v .nav-dropdown-sm,
#menu-5v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5v .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5v .bg-color.transparent.opened .link:hover,
#menu-5v .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5v .link[aria-expanded="true"],
#menu-5v .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5v .navbar-caption {
  color: #ffffff;
}
#menu-5v .navbar-toggler {
  color: #ffffff;
}
#menu-5v .link,
#menu-5v .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5v .link {
  font-size: 0.90rem;
}
#menu-5v .dropdown-item,
#menu-5v .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-5v .link:hover,
#menu-5v .dropdown-item:hover,
#menu-5v .link:focus,
#menu-5v .dropdown-item:focus {
  color: #ffffff;
}
#menu-5v .link[aria-expanded="true"],
#menu-5v .dropdown-menu {
  background: #33834a;
}
#menu-5v .nav-dropdown-sm .link:focus,
#menu-5v .nav-dropdown-sm .link:hover,
#menu-5v .nav-dropdown-sm .dropdown-item:focus,
#menu-5v .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5v .navbar,
#menu-5v .nav-dropdown-sm,
#menu-5v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5v .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5v .bg-color.transparent.opened .link:hover,
#menu-5v .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5v .link[aria-expanded="true"],
#menu-5v .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-5v .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5v .close-icon::before,
#menu-5v .close-icon::after {
  background-color: #ffffff;
}
#footer1-5w P {
  color: #ffffff;
}
#msg-box5-60 H2 {
  color: #ffffff;
}
#msg-box5-60 H3 {
  color: #ffffff;
}
#msg-box5-60 P {
  color: #ffffff;
}
#msg-box5-62 P {
  font-size: 17px;
}
#header3-61 .mbr-section-title,
#header3-61 .mbr-section-subtitle {
  text-align: center;
}
#header3-61 .mbr-section-title {
  font-size: 30px;
  color: #41a85f;
}
#gallery3-5z .mbr-gallery-item > div > span {
  text-align: center;
  color: #ffffff;
}
#gallery3-5z .mbr-gallery-item > div > span B {
  color: #ffffff;
}
#content1-5y P {
  text-align: center;
}
#contacts1-5x P {
  color: #41a85f;
}
#contacts1-5x STRONG {
  color: #41a85f;
}
#contacts1-5x P {
  color: #41a85f;
}
#contacts1-5x STRONG {
  color: #41a85f;
}
#contacts1-5x h4 {
  color: #41a85f;
}

#menu-5y {
  
}
#menu-5y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5y .navbar-caption {
  color: #ffffff;
}
#menu-5y .navbar-toggler {
  color: #ffffff;
}
#menu-5y .close-icon::before,
#menu-5y .close-icon::after {
  background-color: #ffffff;
}
#menu-5y .link,
#menu-5y .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5y .link {
  font-size: 0.7rem;
}
#menu-5y .dropdown-item,
#menu-5y .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-5y .link:hover,
#menu-5y .dropdown-item:hover,
#menu-5y .link:focus,
#menu-5y .dropdown-item:focus {
  color: #ffffff;
}
#menu-5y .link[aria-expanded="true"],
#menu-5y .dropdown-menu {
  background: #33834a;
}
#menu-5y .nav-dropdown-sm .link:focus,
#menu-5y .nav-dropdown-sm .link:hover,
#menu-5y .nav-dropdown-sm .dropdown-item:focus,
#menu-5y .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5y .navbar,
#menu-5y .nav-dropdown-sm,
#menu-5y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5y .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5y .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5y .bg-color.transparent.opened .link:hover,
#menu-5y .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5y .link[aria-expanded="true"],
#menu-5y .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5y .navbar-caption {
  color: #ffffff;
}
#menu-5y .navbar-toggler {
  color: #ffffff;
}
#menu-5y .link,
#menu-5y .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-5y .link {
  font-size: 0.90rem;
}
#menu-5y .dropdown-item,
#menu-5y .nav-dropdown-sm .link {
  font-size: 0.85rem;
}
#menu-5y .link:hover,
#menu-5y .dropdown-item:hover,
#menu-5y .link:focus,
#menu-5y .dropdown-item:focus {
  color: #ffffff;
}
#menu-5y .link[aria-expanded="true"],
#menu-5y .dropdown-menu {
  background: #33834a;
}
#menu-5y .nav-dropdown-sm .link:focus,
#menu-5y .nav-dropdown-sm .link:hover,
#menu-5y .nav-dropdown-sm .dropdown-item:focus,
#menu-5y .nav-dropdown-sm .dropdown-item:hover {
  background: #3d9d59!important;
}
#menu-5y .navbar,
#menu-5y .nav-dropdown-sm,
#menu-5y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5y .nav-dropdown-sm .dropdown-menu {
  background: #41a85f;
}
#menu-5y .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5y .bg-color.transparent.opened .link:hover,
#menu-5y .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-5y .link[aria-expanded="true"],
#menu-5y .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-5y.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-5y .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5y .close-icon::before,
#menu-5y .close-icon::after {
  background-color: #ffffff;
}
#footer1-5z P {
  color: #ffffff;
}
#msg-box8-62 .mbr-section-title,
#msg-box8-62 p {
  color: #fff;
}
#msg-box8-62 .mbr-section-title {
  color: #41a85f;
}
#msg-box8-62 .lead {
  color: #f97352;
}
#custom-html-5v P {
  color: #41a85f;
}
#custom-html-5v STRONG {
  color: #41a85f;
}
#custom-html-5v h4 {
  color: #41a85f;
}
